/* Setup Body Properties ------------------------------ */
body {
background: #0a7694 url(/img/page-bg.gif);
background-repeat: repeat-x;
margin-top:10px;
margin-bottom:20px;
min-width:700px;
text-align:center;

font-family: Arial, Helvetica, Tahoma, sans-serif;
font-size:12px;
color:#090909;
line-height:16px;

}

/* Setup Global Link Properties ------------------------------ */
a:link, a:visited, a:hover { font-weight:normal; }
a:link    { color: #047391; text-decoration:none;  }
a:visited { text-decoration:none; color: #036079; }
a:hover   { text-decoration:underline; color: #00a6d3; }

/* Setup Global Heading Properties ------------------------------ */
h1 {
	font-size:18px;
	line-height:22.0px;
	font-weight:bold;
	text-decoration:none;
	color: #f6921d;
	margin:0px 0px 5px 0px;
	padding:0;
}

h2 {
	font-size:18px;
	line-height:22.0px;
	font-weight:bold;
	text-decoration:none;
	color: #f6921d;
	margin:0px 0px 5px 0px;
	padding:0;
}

h3 {
	font-size:15px;
	line-height:19.0px;
	font-weight:bold;
	text-decoration:none;
	color: #8c8c8c;
	margin:0px 0px 5px 0px;
	padding:0;
}

.handcursor{
cursor:hand;
cursor:pointer;
}

form { margin:0px; padding:0px; }

/* Used Globally ------------------------------ */
#container { margin:0 auto; padding:0px; width:762px; background: #fff; line-height:16px; position:relative; }

#logo { position:absolute; top:0px; left:0px; width:182px; height:76px; } 
#header-tag { position:absolute; top:16px; left:205px; width:408px; text-align:left; height:56px; font-size:13px; font-weight:bold; color: #c5c5c5; }
#header-action { position:absolute; top:10px; left:619px; width:135px; height:80px; text-align:right; }
#header { height:76px; background: url(/img/header.gif); background-position: top right; }
	#header-action a { color: #f6921d; font-size:9px; }
	#q { width:100px; height:14px; border: 1px solid #e2e2e2; background: #eee; font-size: 12px; color: #999898; }

#navigation { position:relative; width:762px; height:29px; text-align:center; background: url(/img/navigation.gif); background-repeat: no-repeat; color: #5c5c5c; font-size:12px; padding-top:8px; }
#navigation p { padding-top: 7px; }

#navigation .divider { width:11px; height:13px; vertical-align:middle; }
#navigation a { font-weight:none; color: #fff; font-size:12px; text-decoration:none; }
#navigation a:hover { text-decoration: underline; }

/* Spanish Navigation [Smaller Font Size] ----------- */
#navigation-esp { position:relative; width:762px; height:29px; text-align:center; background: url(/img/navigation.gif); background-repeat: no-repeat; color: #5c5c5c; font-size:11px; margin-top:8px; }
#navigation-esp p { padding-top: 8px; }

#navigation-esp .divider { width:11px; height:13px; vertical-align:middle; }
#navigation-esp a { font-weight:none; color: #fff; font-size:11px; text-decoration:none; }
#navigation-esp a:hover { text-decoration: underline; }


#footer-img { margin-top:0px; clear:both; }
#footer-txt {  margin-top:10px; color: #b4dfea; font-size: 10px; }
#footer-txt a { color: #fff; font-size:10px; font-weight:normal; text-decoration:none; } #footer-txt a:hover { text-decoration:underline; color: #d0eef8; }
#footer-txt a.smfoot:link, a.smfoot:visited, a.smfoot:hover, a.smfoot:active { font-size:10px; font-weight:normal; }

#clear { clear:both; }

hr { height:0px; border:0px; border-top: 1px dotted #999898; }

/* Used In Splash Page ------------------------------ */
#splash-countdown { width:395px; float:left; }
#splash-content { width:367px; text-align:left; float:right; }
#splash-flash { background: url(/img/flash-bg.gif); height:338px; width:395px; }

.action-box { width:238px; height:170px; background: url(/img/interest-box.gif); cursor:hand; cursor:pointer; font-size: 14px; background-repeat: no-repeat; }
.action-box a { color: #fff; } .action-box a:hover { color: #fff; text-decoration:underline; }

.action-boxr { width:238px; height:170px; background: url(/img/interest-boxr.gif); cursor:hand; cursor:pointer; font-size: 14px; background-repeat: no-repeat; }
.action-boxr a { color: #fff; } .action-boxr a:hover { color: #fff; text-decoration:underline; }

/* Used In Sub-Pages ------------------------------ */
#sub-graphic { width:317px; float:left; text-align:center; background: #fff; }
#sub-content { width:445px; text-align:left; float:right; background: #fff; }
#wrap { background: #fff; position: relative; line-height: 16px; }

/* Used In Sub-Page (2) ------------------------------ */
#sub2-content { margin:0 auto; width:475px; text-align:left; position:static; align:center; left:0px; background: #fff; }


/* Used In NewsRoom ------------------------------ */

#newsroom-spacer { clear:both; margin:0 auto; height:10px; width:737px; }
#newsroom { width:737px; background: url(/img/newsroom/bg.gif); clear:both; margin:0 auto; position:relative; }
#newsroom-left { position:relative; top:0px; left:10px; width:252px; text-align:left; float: left; }
#newsroom-right { position:relative; top:0px; left:-10px; width:420px; text-align:left; float: right; }
#newsroom-right ul { list-style-image: url(/img/newsroom/arrow.gif); } #newsroom-right li {padding-bottom: 10px; }
#newsroom-left ul { list-style-image: url(/img/newsroom/arrow.gif); } #newsroom-left li {padding-bottom: 10px; }
#newsroom a { color: #5baabc; }

/* Used In Search Results ------------------------ */
#search ul { list-style-image: url(/img/newsroom/arrow.gif); } #search li {padding-bottom: 10px; }

label,caption { font-size:2px; color:#fff; } 

a.watch img { filter:alpha(opacity=100);  -moz-opacity: 1.0;  opacity: 1.0; border: none;}
a.watch:hover img { filter:alpha(opacity=0); -moz-opacity: 0.0; opacity: 0.0; border: none;}

.faq-qa { padding-top:5px; border-top:1px dotted #c3c3c3; margin-top:5px; }
.cur { cursor:pointer; cursor:hand; }

.ftr { display:none; height:1px; overflow:hidden; width:2px; }